<?php
defined('IN_IA') || exit('Access Denied');
global $_W;
global $_GPC;
$sid=$_SESSION['sid'];
//var_dump($_COOKIE['sid']);die();
if(!empty($sid)){
    $store = pdo_get("evzg_express_shop",array('id'=>$sid));
}

?>